View Issue Details

IDProjectCategoryView StatusLast Update
0005946GNUnetbuild processpublic2020-07-09 09:17
Reporternikita Assigned Tonikita  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version0.11.7 
Fixed in Version0.13.0 
Summary0005946: fix texi2mdoc generation
Descriptionif set, in 0.11.6 make fails to find one of the .7 files.
Tagsandroid, Linux

Activities

nikita

2019-10-27 15:49

developer   ~0015037

Probably fixed (confirmed by 2 people) by adjusting the Makefile in doc/man.

nikita

2019-10-27 19:39

developer   ~0015038

still an issue

nikita

2020-04-01 11:44

developer   ~0015482

as far as I'm aware this is fixed. reopen if it isn't.

schanzen

2020-07-09 09:17

manager   ~0016413

0.13.0 released

Issue History

Date Modified Username Field Change
2019-10-24 15:16 nikita New Issue
2019-10-24 15:16 nikita Status new => assigned
2019-10-24 15:16 nikita Assigned To => nikita
2019-10-27 15:49 nikita Status assigned => resolved
2019-10-27 15:49 nikita Resolution open => fixed
2019-10-27 15:49 nikita Fixed in Version => 0.11.7
2019-10-27 15:49 nikita Note Added: 0015037
2019-10-27 19:39 nikita Status resolved => feedback
2019-10-27 19:39 nikita Resolution fixed => reopened
2019-10-27 19:39 nikita Note Added: 0015038
2019-10-27 19:39 nikita Product Version 0.11.6 => 0.11.7
2019-10-27 19:39 nikita Target Version 0.11.7 => 0.11.8
2019-10-27 19:39 nikita Status feedback => acknowledged
2019-11-04 23:05 schanzen Target Version 0.11.8 => 0.11.9
2020-04-01 11:44 nikita Note Added: 0015482
2020-04-01 11:44 nikita Status acknowledged => resolved
2020-04-01 11:44 nikita Fixed in Version 0.11.7 => Git master
2020-06-01 00:47 Adminknox Tag Attached: android
2020-06-01 00:47 Adminknox Tag Attached: Linux
2020-06-01 00:49 Adminknox Issue cloned: 0006272
2020-06-01 00:50 Adminknox Issue cloned: 0006322
2020-06-21 22:22 schanzen Fixed in Version Git master => 0.13.0
2020-07-09 09:17 schanzen Note Added: 0016413
2020-07-09 09:17 schanzen Status resolved => closed